Subject: bug#32519: elisp manual filename conflict

From: Glenn Morris <[email-masked]>
Date: Tue, 28 Aug 2018 11:34:31 -0400

(Please reply to all)

Nir Nagid wrote:

> Ah, yes, of course, I should've mentioned - Win7. I supposed there are
> workarounds, but it's somewhat of an overkill to mess with settings for my
> whole system to fix this one issue, isn't it?

The Windows 10 feature I mentioned can apparently be controlled on a
per-folder basis; see eg

https://www.windowscentral.com/how-enable-ntfs-treat-folders-case-sensitive-windows-10

Obviously it doesn't help you stuck on Windows 7.

> I thought they should consider making the filenames case-insensitively
> unique,

They is me, as in I uploaded that tar file. As I explained in my
original reply, while it can be changed, personally I'm not inclined to
bother.

> or I'll just modify one of the filenames locally.

Great, I'll close this as wontfix on the Emacs side then.